<?xml version="1.0"?>
<ConfigData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <WriteNewRootDir>true</WriteNewRootDir>
  <RootDirs>
    <string>Dir1</string>
    <string>Dir2</string>
    <string>NewRootDir-1</string>
    <string>NewRootDir-2</string>
    <string>D1</string>
  </RootDirs>
</ConfigData>